Bug 819544 - findbugs-contrib-samples: Please migrate from tomcat6 to tomcat7
findbugs-contrib-samples: Please migrate from tomcat6 to tomcat7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: findbugs-contrib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 10:13 EDT by Mikolaj Izdebski
Modified: 2012-05-25 02:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-13 13:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-05-07 10:13:04 EDT
We want to transition from tomcat6 to tomcat7 in Fedora. By depending on tomcat6 findbugs-contrib-samples it is successfully blocking the mentioned transition.

The following is the list of findbugs-contrib-samples dependencies affecting the transition (the list is not guarranteed to be complete):
   Requires:      servlet25
   BuildRequires: servlet25

Pleasee update findbugs-contrib-samples to use tomcat7 instead of tomcat6. Thank you.
Comment 1 Richard Fearn 2012-05-13 13:07:59 EDT
> The following is the list of findbugs-contrib-samples dependencies affecting
> the transition (the list is not guarranteed to be complete):

It wasn't complete - the package also depended on jsp21.

http://pkgs.fedoraproject.org/gitweb/?p=findbugs-contrib.git;a=commitdiff;h=4b8f1a419de8f3888685123b4660242eb8964c65

http://koji.fedoraproject.org/koji/buildinfo?buildID=318703

Note You need to log in before you can comment on or make changes to this bug.